﻿@charset "utf-8";

.top {
    width: 100%;
    min-width: 14.2rem;
    height: 1.84rem;
    background: url("../img/subTopbg.jpg") no-repeat;
    background-size: 100% 100%;
    border-bottom: 1px solid #efefef;
}
.top .topSon1 {
    width: 100%;
    height: 0.66rem;
    border-bottom: 1px solid #fbd2a2;
    box-sizing: border-box;
}
.top .topSon1 .topSonSon1 {
    width: 14rem;
    height: 0.66rem;
    margin: 0 auto;
    position: relative;
}
.top .topSon1 .topSonSon1 .topOneLeft1 {
    float: left;
    font-size: 0.16rem;
    color: #fff;
    margin-top: 0.18rem;
    padding-right: 0.15rem;
    cursor: pointer;
}
.top .topSon1 .topSonSon1 .topOneLeft2 {
    float: left;
    width: 0;
    height: 0;
    border-left: 0.06rem solid transparent;
    border-right: 0.06rem solid transparent;
    border-top: 0.12rem solid #fff;
    border-bottom: 0 solid transparent;
    margin-top: 0.27rem;
    cursor: pointer;
}
.top .topSon1 .topSonSon1 .topOneLeft3 {
    float: left;
    font-size: 0.16rem;
    color: #fff;
    margin-top: 0.18rem;
    margin-left: 0.26rem;
}
.top .topSon1 .topSonSon1 .topOneLeft3 span {
    font-size: 0.16rem;
    color: #fff;
}
.top .topSon1 .topSonSon1 .topOneRight {
    float: right;
    height: 0.26rem;
    line-height: 0.26rem;
    font-size: 0.16rem;
    color: #fff;
    margin-top: 0.18rem;
}
.top .topSon1 .topSonSon1 .topOneRight:hover {
    color: #f40;
}
.top .topSon1 .topSonSon1 .topOneRight3 {
    margin-left: 0.2rem;
    background: url("../img/subTop3.png") no-repeat;
    background-size: 0.26rem 0.26rem;
    padding-left: 0.32rem;
}
.top .topSon1 .topSonSon1 .topOneRight3:hover {
    background: url("../img/subTop3on.png") no-repeat;
    background-size: 0.26rem 0.26rem;
}
.top .topSon1 .topSonSon1 .topOneRight2 {
    margin-left: 0.2rem;
    background: url("../img/subTop2.png") no-repeat;
    background-size: 0.22rem 0.26rem;
    padding-left: 0.28rem;
}
.top .topSon1 .topSonSon1 .topOneRight2:hover {
    background: url("../img/subTop2on.png") no-repeat;
    background-size: 0.22rem 0.26rem;
}
.top .topSon1 .topSonSon1 .topOneRight1 {
    background: url("../img/subTop1.png") no-repeat;
    background-size: 0.26rem 0.26rem;
    padding-left: 0.32rem;
}
.top .topSon1 .topSonSon1 .topOneRight1:hover {
    background: url("../img/subTop1on.png") no-repeat;
    background-size: 0.26rem 0.26rem;
}
.top .topSon1 .topSonSon1 .afcaCountries {
    display: none;
    width: 7.54rem;
    min-height: 2.22rem;
    padding: 0.2rem 0.1rem 0.12rem 0.35rem;
    background: #fff;
    border-radius: 6px;
    border: 1px solid #e2e2e2;
    box-shadow: 0 -2px 10px 0 rgba(0,0,0,0.08),/* 上侧阴影 */
    2px 0 10px 0 rgba(0,0,0,0.08),/* 右侧阴影 */
    0 2px 10px 0 rgba(0,0,0,0.08),/* 下侧阴影 */
    -2px 0 10px 0 rgba(0,0,0,0.08);/* 左侧阴影 */
    position: absolute;
    left: 0;
    top: 0.5rem;
    z-index: 999;
}
.top .topSon1 .topSonSon1 .afcaCountries ul li {
    float: left;
    width: 1.5rem;
    margin-bottom: 0.1rem;
    line-height: 0.14rem;
}
.top .topSon1 .topSonSon1 .afcaCountries ul li span {
    font-size: 0.14rem;
    color: #333;
    cursor: pointer;
}
.top .topSon1 .topSonSon1 .afcaCountries ul li span.onActive,
.top .topSon1 .topSonSon1 .afcaCountries ul li span:hover {
    color: #f40;
}
.top .topSon2 {
    width: 14rem;
    height: 1.18rem;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
}
.top .topSon2 .siteLogo {
    width: 2.9rem;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.top .topSon2 .searches {
    float: left;
    width: 7.84rem;
    height: 0.52rem;
    margin-left: 3.46rem;
    margin-top: 0.33rem;
}
.top .topSon2 .searches input {
    width: 100%;
    height: 100%;
    border: 0;
    border-radius: 6px;
    padding: 0 0.6rem 0 0.18rem;
    box-sizing: border-box;
    font-size: 0.16rem;
    color: #333;
}
.top .topSon2 .searches input::-webkit-input-placeholder {
    font-size: 0.16rem;
    color: #c9c9c9;
}
.top .topSon2 .searches input::-moz-placeholder {
    font-size: 0.16rem;
    color: #c9c9c9;
    opacity: 1;
}
.top .topSon2 .searches input:-ms-input-placeholder {
    font-size: 0.16rem;
    color: #666;
}
.top .topSon2 .searches input::placeholder {
    font-size: 0.16rem;
    color: #c9c9c9;
}
.top .topSon2 .searches .searchesBtn {
    width: 0.32rem;
    height: 0.3rem;
    position: absolute;
    right: 2.82rem;
    top: 0;
    bottom: 0;
    margin: auto 0;
    cursor: pointer;
}
.top .topSon2 .delegationBtn {
    float: left;
    width: 1.65rem;
    height: 0.52rem;
    background: #f3a32a;
    margin-top: 0.33rem;
    margin-left: 0.15rem;
    border-radius: 6px;
}
.top .topSon2 .delegationBtn .delegationBtn2 {
    width: 1.04rem;
    height: 0.52rem;
    line-height: 0.52rem;
    margin-left: 0.15rem;
    background: url("../img/pocBtn.png") no-repeat left center;
    background-size: 0.3rem 0.3rem;
    font-size: 0.16rem;
    color: #fff;
    padding-left: 0.46rem;
}
.top .topSon2 .delegationBtn .delegationBtn2:hover {
    background: url("../img/pocBtnOn.png") no-repeat left center;
    background-size: 0.3rem 0.3rem;
    color: #f40;
}

.localSites {
    width: 100%;
    min-width: 14.2rem;
    height: 0.53rem;
    box-shadow: 0 -2px 10px 0 rgba(0,0,0,0),/* 上侧阴影 */
                2px 0 10px 0 rgba(0,0,0,0),/* 右侧阴影 */
                0 5px 15px 0 rgba(0,0,0,0.1),/* 下侧阴影 */
                -2px 0 10px 0 rgba(0,0,0,0);/* 左侧阴影 */
}
.localSites .localSites2 {
    width: 14rem;
    height: 0.13rem;
    line-height: 0.13rem;
    margin: 0 auto;
    padding-top: 0.2rem;
}
.localSites .localSites2 span {
    float: left;
    font-size: 0.13rem;
    color: #121212;
}
.localSites .localSites2 a {
    float: left;
    font-size: 0.13rem;
    color: #121212;
    margin-left: 0.08rem;
}
.localSites .localSites2 a:hover {
    color: #f40;
    text-decoration: underline;
}
.localSites .localSites2 a img {
    float: left;
    width: 0.2rem;
    height: 0.13rem;
    margin-right: 0.03rem;
}
.container {
    width: 14rem;
    margin: 0 auto;
}
/* 公共广告位 Start */
.container .advLists {
    position: relative;
}
.container .advLists ul li {
    float: left;
    width: 3.4rem;
    height: 1.05rem;
    margin-right: 0.13333rem;
    margin-bottom: 0.2rem;
}
.container .advLists ul li:nth-child(4n) {
    margin-right: 0;
}
.container .advLists ul li img {
    width: 100%;
    height: 100%;
}
/* 公共广告位 End */
.container .partOne {
    margin-top: 0.22rem;
}
.container .partOne .one {
    float: left;
    width: 3.15rem;
    height: 5.9rem;
    background: #f29f1d;
}
.container .partOne .one .oneTop {
    height: 0.64rem;
    background: #e08a04;
}
.container .partOne .one .oneTop .threeGang {
    float: left;
    margin-left: 0.2rem;
    margin-top: 0.2rem;
}
.container .partOne .one .oneTop .threeGang .lines {
    width: 0.26rem;
    height: 0.04rem;
    background: #fff;
    border-radius: 0.02rem;
    margin-bottom: 0.06rem;
}
.container .partOne .one .oneTop .threeGang .lines:last-child {
    margin-bottom: 0;
}
.container .partOne .one .oneTop .categoryWds {
    float: left;
    font-size: 0.22rem;
    font-weight: bold;
    color: #fff;
    line-height: 0.62rem;
    margin-left: 0.15rem;
}
.container .partOne .one .oneBottom {
    margin-top: 0.2rem;
}
.container .partOne .one .oneBottom ul li {
    display: inline-block;
    width: 100%;
    height: 0.36rem;
    line-height: 0.36rem;
    position: relative;
}
.container .partOne .one .oneBottom ul li a.oneCates {
    margin-left: 0.5rem;
    font-size: 0.16rem;
    color: #fff;
}
.container .partOne .one .oneBottom ul li:hover a.oneCates {
    font-size: 0.17rem;
}
.container .partOne .one .oneBottom ul li .jtIcon {
    float: right;
    width: 0.3rem;
    height: 0.36rem;
    background: url("../img/cater.png") no-repeat left center;
    background-size: 0.1rem 0.16rem;
}
.container .partOne .one .oneBottom ul li .secondCates {
    display: none;
    width: 7rem;
    padding: 0.1rem 0 0.14rem 0.2rem;
    background: #fff;
    border-radius: 0 6px 6px 0;
    border: 1px solid #e2e2e2;
    box-shadow: 0 -2px 10px 0 rgba(0,0,0,0.08),/* 上侧阴影 */
                2px 0 10px 0 rgba(0,0,0,0.08),/* 右侧阴影 */
                0 2px 10px 0 rgba(0,0,0,0.08),/* 下侧阴影 */
                -2px 0 10px 0 rgba(0,0,0,0.08);/* 左侧阴影 */
    position: absolute;
    top: 0;
    left: 3.15rem;
    z-index: 200;
}
.container .partOne .one .oneBottom ul li .secondCates ul li {
    float: left;
    width: 3.4rem;
    height: 0.3rem;
}
.container .partOne .one .oneBottom ul li .secondCates ul li a {
    font-size: 0.16rem;
    color: #333;
}
.container .partOne .one .oneBottom ul li .secondCates ul li a:hover {
    color: #f40;
}
.container .partOne .two {
    float: left;
    width: 6.9rem;
    margin: 0 0.15rem;
    height: 5.9rem;
    position: relative;
}
.container .partOne .two .twoTop {
    height: 4.7rem;
    position: relative;
}
.container .partOne .two .twoTop .swiper-container .swiper-wrapper .swiper-slide {
    width: 6.9rem;
    height: 4.7rem;
}
.container .partOne .two .twoTop .swiper-container .swiper-wrapper .swiper-slide img {
    width: 100%;
    height: 100%;
}
.container .partOne .two .twoTop .swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #929292;
    opacity: 1;
}
.container .partOne .two .twoTop .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    width: 30px;
    height: 10px;
    background: #f29f1d;
    border-radius: 5px;
}
.container .partOne .two .twoBttom {
    height: 1.06rem;
    margin-top: 0.14rem;
}
.container .partOne .two .twoBttom .advimg {
    float: left;
    width: 3.38rem;
    height: 1.06rem;
    margin-right: 0.14rem;
}
.container .partOne .two .twoBttom .advimg:last-child {
    margin-right: 0;
}
.container .partOne .two .twoBttom .advimg img {
    width: 100%;
    height: 100%;
}
.container .partOne .three {
    float: left;
    width: 3.65rem;
    height: 5.9rem;
    border-left: 1px solid #b9b9b9;
    border-right: 1px solid #b9b9b9;
    border-bottom: 1px solid #b9b9b9;
    box-sizing: border-box;
}
.container .partOne .three .threeTop {
    height: 2.95rem;
}
.container .partOne .three .threeTitles {
    height: 0.54rem;
    line-height: 0.54rem;
    padding-left: 0.25rem;
    font-size: 0.18rem;
    font-weight: bold;
    color: #fff;
}
.container .partOne .three .threeYellow {
    background: #f29f1d;
}
.container .partOne .three .threeBlue {
    background: #2b9dde;
}
.container .partOne .three .sixData {
    margin: 0.08rem 0.2rem 0;
}
.container .partOne .three .sixData .everyOne {
    height: 0.32rem;
    line-height: 0.31rem;
    font-size: 0.14rem;
    color: rgba(19,19,19,0.6);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}
.container .partOne .three .sixData .everyOne span {
    display: block;
    width: 0.08rem;
    height: 0.08rem;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0.12rem;
}
.container .partOne .three .sixData .everyOne a {
    font-size: 0.14rem;
    color: rgba(19,19,19,0.6);
    margin-left: 0.2rem;
}
.container .partOne .three .sixData .everyOne:hover,
.container .partOne .three .sixData .everyOne:hover a {
    color: #f40;
}
.container .partOne .three .seeMores {
    margin: 0.04rem 0.2rem 0 0;
    text-align: right;
}
.container .partOne .three .seeMores a {
    font-size: 0.14rem;
    font-weight: bold;
    color: #f29f1d;
}
.container .partOne .three .seeMoresBlue a {
    color: #2b9dde;
}
.container .partOne .three .seeMores a:hover {
    font-size: 0.15rem;
}
.container .partTwo {
    margin-top: 0.25rem;
}
.container .partTwo .featuredPro {
    font-size: 0.2rem;
    color: #000;
    font-weight: bold;
    line-height: 0.2rem;
    padding-bottom: 0.26rem;
    border-bottom: 1px solid #c7c7c7;
}
.container .partTwo .featuredProList {
    margin-top: 0.24rem;
    border-bottom: 1px solid #c7c7c7;
}
.container .partTwo .featuredProList ul li {
    float: left;
    width: 2.1rem;
    margin-right: 0.28rem;
    margin-bottom: 0.24rem;
}
.container .partTwo .featuredProList ul li:nth-child(6n) {
    margin-right: 0;
}
.container .partTwo .featuredProList ul li .proImg {
    width: 2.1rem;
    height: 2.1rem;
    border: 1px solid #c7c7c7;
    box-sizing: border-box;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    -moz-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.container .partTwo .featuredProList ul li .proImg img {
    max-width: 2.05rem;
    max-height: 2.05rem;
    display: inline-block;
}
.container .partTwo .featuredProList ul li .proName {
    width: 1.9rem;
    font-size: 0.16rem;
    color: #2f2f2f;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 0.16rem;
    margin-top: 0.16rem;
}
.container .partTwo .featuredProList ul li .proName a {
    font-size: 0.16rem;
    color: #2f2f2f;
}
.container .partTwo .featuredProList ul li .proName:hover,
.container .partTwo .featuredProList ul li .proName a:hover {
    color: #f40;
}
.container .partTwo .featuredProList ul li .proPrice {
    margin-top: 0.16rem;
    width: 1.9rem;
    height: 0.32rem;
    border: 1px solid #f29f1d;
}
.container .partTwo .featuredProList ul li .proPrice .proPrice1 {
    float: left;
    width: 1.3rem;
    height: 0.32rem;
    line-height: 0.32rem;
    padding-left: 0.06rem;
    background: #f29f1d;
    font-size: 0.16rem;
    color: #fff;
    clip-path: polygon(0% 0%, 88% 0%, 100% 50%, 88% 100%, 0% 100%);
}
.container .partTwo .featuredProList ul li .proPrice .proPrice2 {
    float: right;
    width: 0.36rem;
    height: 0.32rem;
    background: url("../img/febJt.png") no-repeat left center;
    background-size: 0.24rem 0.16rem;
}
.container .advListsFirst {
    padding-top: 0.28rem;
}
.container .partThree {
    margin-top: 0.04rem;
}
.container .partThree .partThreeIcl {
    font-size: 0.2rem;
    color: #000;
    font-weight: bold;
    line-height: 0.2rem;
}
.container .partThree .clusterLists {
    height: 6.1rem;
    margin-top: 0.24rem;
    background: #f3f3f3;
}
.container .partThree .clusterLists .clusterLeft {
    float: left;
    width: 2.74rem;
    height: 6.1rem;
    background: url("../img/ind0.jpg") no-repeat;
    background-size: 100% 100%;
}
.container .partThree .clusterLists .clusterLeft .clusterLeftSon {
    margin-top: 0.368rem;
    height: 5.4rem;
    height: 5.364rem;
}
.container .partThree .clusterLists .clusterLeft .clusterLeftSon ul li {
    width: 100%;
    height: 0.64rem;
    line-height: 0.64rem;
    margin-bottom: 0.54rem;
}
.container .partThree .clusterLists .clusterLeft .clusterLeftSon ul li:last-child {
    margin-bottom: 0;
}
.container .partThree .clusterLists .clusterLeft .clusterLeftSon ul li a {
    font-size: 0.16rem;
    font-weight: bold;
    color: #666666;
    margin-left: 0.45rem;
}
.container .partThree .clusterLists .clusterLeft .clusterLeftSon ul li.active {
    background: #2b9dde;
}
.container .partThree .clusterLists .clusterLeft .clusterLeftSon ul li.active a {
    color: #fff;
}
.container .partThree .clusterLists .clusterLeft .clusterLeftSon ul li a:hover {
    font-size: 0.17rem;
}
.container .partThree .clusterLists .clusterRight {
    float: left;
    width: 11.26rem;
    height: 6.1rem;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon {
    margin: 0.368rem 0.3rem 0;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon .secondCates {
    height: 0.66rem;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon .secondCates .catesLis {
    float: left;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon .secondCates .catesLis a {
    float: left;
    height: 0.4rem;
    line-height: 0.39rem;
    border: 1px solid #acacac;
    font-size: 0.14rem;
    color: #9b9b9b;
    margin-right: 0.25rem;
    padding: 0 0.1rem;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon .secondCates .catesLis a:last-child {
    margin-right: 0;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon .secondCates .catesLis a:hover {
    background: #2b9dde;
    border: 1px solid #2b9dde;
    color: #fff;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon .secondCates .cluSeeMore {
    float: right;
    width: 1.48rem;
    height: 0.4rem;
    line-height: 0.39rem;
    background: #f29f1d;
    border: 1px solid #f29f1d;
    font-size: 0.14rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon .secondCates .cluSeeMore:hover {
    color: #f40;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon ul li {
    float: left;
    width: 2rem;
    margin-right: 0.165rem;
    margin-bottom: 0.2rem;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon ul li.btLine {
    width: 100%;
    height: 1px;
    margin-right: 0;
    background: #dadada;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon ul li.clustMarginR5,
.container .partThree .clusterLists .clusterRight .clusterRightSon ul li.clustMarginR10 {
    margin-right: 0;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon ul li .proImg {
    width: 2rem;
    height: 1.75rem;
    border: 1px solid #c7c7c7;
    box-sizing: border-box;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    -moz-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon ul li .proImg img {
    max-width: 1.95rem;
    max-height: 1.7rem;
    display: inline-block;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon ul li .proName {
    margin-top: 0.14rem;
    font-size: 0.14rem;
    color: #2f2f2f;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 0.14rem;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon ul li .proName a {
    font-size: 0.14rem;
    color: #2f2f2f;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon ul li .proName:hover,
.container .partThree .clusterLists .clusterRight .clusterRightSon ul li .proName a:hover {
    color: #f40;
}
.container .partThree .clusterLists .clusterRight .clusterRightSon ul li .proPrice {
    margin-top: 0.06rem;
    line-height: 0.14rem;
    font-size: 0.14rem;
    color: #f29f1d;;
}
.container .advListsSecond {
    margin-top: 0.2rem;
}
.partFour {
    background: #f3f3f3;
    padding: 0.2rem 0;
}
.partFour .partFourSon {
    width: 14rem;
    margin: 0 auto;
}
.partFour .partFourSon .fourLeft {
    float: left;
    width: 8.5rem;
}
.partFour .partFourSon .fourLeft .titles {
    margin: 0 0.25rem;
}
.partFour .partFourSon .fourLeft ul li {
    float: left;
    height: 0.48rem;
    line-height: 0.48rem;
    font-size: 0.14rem;
    color: #3c3c3c;
}
.partFour .partFourSon .fourLeft ul li a {
    font-size: 0.14rem;
    color: #929292;
}
.partFour .partFourSon .fourLeft ul li.yellow a {
    color: #f29f1d;
}
.partFour .partFourSon .fourLeft ul li a:hover {
    color: #f40;
}
.partFour .partFourSon .fourLeft ul li.darkGray {
    color: #929292;
}
.partFour .partFourSon .fourLeft ul li.one {
    width: 1.95rem;
}
.partFour .partFourSon .fourLeft ul li.two {
    width: 1.4rem;
}
.partFour .partFourSon .fourLeft ul li.three {
    width: 1.25rem;
}
.partFour .partFourSon .fourLeft ul li.four {
    width: 1.95rem;
}
.partFour .partFourSon .fourLeft ul li.five {
    width: 1.45rem;
}
.partFour .partFourSon .fourLeft .values {
    padding: 0 0.25rem;
    background: #fff;
    height: 2.5rem;
}
.partFour .partFourSon .fourRight {
    float: left;
    width: 5.2rem;
    margin-left: 0.3rem;
}
.partFour .partFourSon .fourRight .countries {
    margin: 0 0.25rem;
}
.partFour .partFourSon .fourRight .countries ul {
    text-align: justify;
    font-size: 0;
}
.partFour .partFourSon .fourRight .countries ul:after {
    content: '';
    display: inline-block;
    width: 100%;
}
.partFour .partFourSon .fourRight .countries ul li {
    display: inline-block;
    height: 0.48rem;
    line-height: 0.48rem;
    font-size: 0.14rem;
    color: #404040;
}
.partFour .partFourSon .fourRight .countries ul li.actives {
    color: #f29f1d;
}
.partFour .partFourSon .fourRight .africaBuyers {
    display: none;
    padding: 0 0.25rem;
    background: #fff;
    height: 2.5rem;
}
.partFour .partFourSon .fourRight .africaBuyers1 {
    display: block;
}
.partFour .partFourSon .fourRight .africaBuyers .everyBuyers {
    height: 0.48rem;
    line-height: 0.48rem;
}
.partFour .partFourSon .fourRight .africaBuyers .everyBuyers img {
    float: left;
    width: 0.2rem;
    height: 0.14rem;
    margin-top: 0.17rem;
}
.partFour .partFourSon .fourRight .africaBuyers .everyBuyers .conpName {
    float: left;
    height: 0.48rem;
    line-height: 0.48rem;
    margin-left: 0.14rem;
    font-size: 0.14rem;
    color: #404040;
    cursor: pointer;
}
.partFour .partFourSon .fourRight .africaBuyers .everyBuyers .conpName a {
    font-size: 0.14rem;
    color: #404040;
}
.partFour .partFourSon .fourRight .africaBuyers .everyBuyers .conpName a:hover,
.partFour .partFourSon .fourRight .africaBuyers .everyBuyers .conpName:hover {
    color: #f40;
}
.partFour .partFourSon .fourSeeMore {
    height: 0.76rem;
    line-height: 0.76rem;
    background: #fff;
    font-size: 0.2rem;
    font-weight: bold;
    color: #202020;
    padding: 0 0.2rem;
}
.partFour .partFourSon .fourSeeMore span {
    font-size: 0.3rem;
    margin-right: 0.02rem;
}
.partFour .partFourSon .fourSeeMore a {
    float: right;
    width: 1.1rem;
    height: 0.34rem;
    line-height: 0.32rem;
    background: #f29f1d;
    border-radius: 6px;
    font-size: 0.14rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin-top: 0.21rem;
}
.partFour .partFourSon .fourSeeMore a:hover {
    color: #f40;
}
.container .advListsThird {
    margin-top: 0.28rem;
}
.container .partFive .fiveLeft {
    float: left;
    width: 8.56rem;
}
.container .partFive .fiveSeeMore {
    height: 0.34rem;
    line-height: 0.32rem;
    font-size: 0.2rem;
    font-weight: bold;
    color: #3c3c3c;
    margin-bottom: 0.26rem;
}
.container .partFive .fiveSeeMore a {
    float: right;
    width: 1.1rem;
    height: 0.34rem;
    line-height: 0.32rem;
    background: #f29f1d;
    border-radius: 6px;
    font-size: 0.14rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.container .partFive .fiveSeeMore a:hover {
    color: #f40;
}
.container .partFive .hotNewsList {
    height: 5.03rem;
}
.container .partFive .fiveLeft ul li {
    width: 100%;
    height: 0.58rem;
    border-bottom: 1px solid #dedede;
}
.container .partFive .fiveLeft ul li.hotNews1 {
    height: 1.75rem;
    border-bottom: 0;
}
.container .partFive .fiveLeft ul li.hotNews1 .newsImg {
    float: left;
    width: 1.54rem;
    height: 1.54rem;
    border: 1px solid #c7c7c7;
    box-sizing: border-box;
}
.container .partFive .fiveLeft ul li.hotNews1 .newsImg img {
    width: 100%;
    height: 100%;
}
.container .partFive .fiveLeft ul li.hotNews1 .newsOthers {
    float: left;
    width: 6.72rem;
    height: 1.54rem;
    margin-left: 0.3rem;
    position: relative;
}
.container .partFive .fiveLeft ul li.hotNews1 .newsOthers .titleDate {
    margin-top: 0.1rem;
}
.container .partFive .fiveLeft ul li.hotNews1 .newsOthers .titleDate .title {
    float: left;
    width: 4.8rem;
    font-size: 0.16rem;
    font-weight: bold;
    color: #242424;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.container .partFive .fiveLeft ul li.hotNews1 .newsOthers .titleDate .date {
    float: right;
    font-size: 0.16rem;
    color: #242424;
}
.container .partFive .fiveLeft ul li.hotNews1 .newsOthers .degist {
    width: 100%;
    font-size: 0.14rem;
    color: #929292;
    line-height: 0.24rem;
    margin-top: 0.45rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.container .partFive .fiveLeft ul li.hotNews1 .newsOthers a {
    width: 1.3rem;
    height: 0.42rem;
    line-height: 0.42rem;
    background: #f29f1d;
    font-size: 0.14rem;
    color: #fff;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
}
.container .partFive .fiveLeft ul li.hotNews1 .newsOthers a:hover {
    color: #f40;
}
.container .partFive .fiveLeft ul li .rings {
    float: left;
    width: 0.06rem;
    height: 0.06rem;
    border: 0.02rem solid #626262;
    border-radius: 50%;
    margin-top: 0.25rem;
}
.container .partFive .fiveLeft ul li .newsTitle {
    float: left;
    width: 7.2rem;
    height: 0.58rem;
    line-height: 0.58rem;
    font-size: 0.14rem;
    color: #626262;
    margin-left: 0.2rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.container .partFive .fiveLeft ul li .newsTitle a {
    font-size: 0.14rem;
    color: #626262;
}
.container .partFive .fiveLeft ul li .dates {
    float: right;
    height: 0.58rem;
    line-height: 0.58rem;
    font-size: 0.14rem;
    color: #626262;
}
.container .partFive .fiveLeft ul li:hover .rings {
    border: 0.02rem solid #f29f1d;
}
.container .partFive .fiveLeft ul li:hover .newsTitle,
.container .partFive .fiveLeft ul li:hover .newsTitle a,
.container .partFive .fiveLeft ul li:hover .dates {
    color: #f29f1d;
}
.container .partFive .fiveRight {
    float: left;
    width: 5.08rem;
    margin-left: 0.36rem;
}
.container .partFive .fiveRight .newsCates {
    height: 0.58rem;
}
.container .partFive .fiveRight .newsCates .newsCateOne {
    float: left;
    font-size: 0.14rem;
    color: #242424;
    margin-top: 0.04rem;
}
.container .partFive .fiveRight .newsCates .newsCateOne a {
    font-size: 0.14rem;
    color: #242424;
}
.container .partFive .fiveRight .newsCates .newsCateOne2 {
   margin: 0.04rem 0.1rem 0;
}
.container .partFive .fiveRight .newsCates .newsCateOne.active a,
.container .partFive .fiveRight .newsCates .newsCateOne:hover a {
    color: #f29f1d;
    border-bottom: 2px solid #f29f1d;
    padding-bottom: 0.05rem;
}
.container .partFive .fiveRight ul li {
    height: 0.58rem;
    padding: 0 0.2rem 0 0.1rem;
    background: #f3f3f3;
    border-bottom: 1px solid #fff;
}
.container .partFive .fiveRight ul li:last-child {
    border-bottom: 0;
}
.container .partFive .fiveRight ul li .ringsr {
    float: left;
    width: 0.06rem;
    height: 0.06rem;
    border: 0.02rem solid #626262;
    border-radius: 50%;
    margin-top: 0.25rem;
}
.container .partFive .fiveRight ul li .newsTitler {
    float: left;
    width: 4rem;
    height: 0.58rem;
    line-height: 0.58rem;
    font-size: 0.14rem;
    color: #626262;
    margin-left: 0.12rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.container .partFive .fiveRight ul li .newsTitler a {
    font-size: 0.14rem;
    color: #626262;
}
.container .partFive .fiveRight ul li .icons {
    float: right;
    width: 0.26rem;
    height: 0.26rem;
    border-radius: 50%;
    background: #ccc;
    margin-top: 0.17rem;
}
.container .partFive .fiveRight ul li .icons .iconsSon {
    width: 0.24rem;
    height: 0.26rem;
    background: url("../img/rjts.png") no-repeat center center;
    background-size: 0.09rem 0.15rem;
    margin-left: 0.02rem;
}
.container .partFive .fiveRight ul li:hover {
    background: #f29f1d;
}
.container .partFive .fiveRight ul li:hover .ringsr {
    border: 0.02rem solid #fff;
}
.container .partFive .fiveRight ul li:hover .newsTitler,
.container .partFive .fiveRight ul li:hover .newsTitler a {
    color: #fff;
}
.container .partFive .fiveRight ul li:hover .icons {
    background: #fff;
}
.container .partFive .fiveRight ul li:hover .icons .iconsSon {
    background: url("../img/rjtson.png") no-repeat center center;
    background-size: 0.09rem 0.15rem;
}